RubyGems Navigation menu

reliable-msg 1.1.0

This package provides reliable messaging and persistent queues for building asynchronous applications in Ruby. It supports transaction processing, message selectors, priorities, delivery semantics, remote queue managers, disk-based and MySQL message stores and more.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.1.0 - November 26, 2005* (29 KB)
  2. 1.0.1 - November 11, 2005* (28,5 KB)
  3. 1.0.0 - November 10, 2005* (28 KB)

dependencias de Runtime (1):

uuid >= 1.0.0

Propietarios:

Autores:

  • Assaf Arkin

SHA 256 checksum:

fb870a16bc61c44d8229c3c07d736a027f506910e77bd6e456ea661cd7e9c90d

Total de descargas 19.306

Para esta versión 12.619

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: